<?
require_once ("../../includes/start.php");
require_once ("../../includes/functions.php");
require_once ("../../includes/header.php");
include_once ("../../themes/".$config['themes']."/index.php");
echo'
<div class="title"> 
Невербальная составляющая нашей жизни
</div>
<div class="main_menu">';
echo' 
<img src="/pik/pic/49.thumbnail-little.jpg" alt="" />
Не секрет, что невербалика имеет огромное значение в общении. 80% информации мы передаем именно невербально. Но как правильно считывать эту информацию? И как жестами говорить то, что хочешь сказать словами? Об этом и будет рассказано в этой статье...</br>

Представь себе – ты познакомился с симпатичной девушкой, завел разговор, и вовсю пытаешься очаровать ее. Язык у тебя подвешен хорошо, выглядишь ты тоже неплохо, но, несмотря на это, дело продвигается весьма туго. Что-то неуловимое, какая то деталь, мешает тебе достигнуть успеха. Знакомая ситуация? Может быть, стоит обратить внимание на свои жесты?

Чем заняты твои руки, во время беседы с девушкой, да и с любым другим собеседником? Ты нервно хрустишь костяшками, вертишь в руках телефон, или скрещиваешь их на груди? 

Возможно, именно здесь кроется источник твоих проблем. Не удивляйся, ведь жестикуляция, как часть невербалики, не менее важна при разговоре, чем собственно речь. Ведь она передает информацию твоего подсознания, скрытые мотивы и мысли.  Изучив этот язык тела, и овладев его правильным использованием, можно не только расшифровывать чувства и мысли собеседницы, но и самому транслировать послания в ее подсознание.

Практически все чувства человека, как позитивные, так и совершенно противоположные находят свое отражение в жестах. 

Даже если человек пытается скрыть свое раздражение, огорчение или радость, руки часто выдают его вернее всяких слов. Язык жестов разнообразен, и сейчас мы научимся понимать, что же они нам говорят, и что мы сами можем сказать окружающим с их помощью.

Начнем мы с так называемых «закрытых позиций» - жестов, выражающих негативные чувства, показывающих неуверенность или агрессивность человека,  его психологическую закрытость, попытку отстраниться от ситуации. Совершенно очевидно, что подобных жестов следует по возможности избегать, ведь даже если собеседник и не знает языка жестов, их прекрасно понимает его подсознание. Впрочем, это правило работает в обе стороны, и, увидев их, ты сразу поймешь, что в вашем общении что то не так, и постараешься исправить ситуацию. Следи за руками, читатель!

Простейшая из закрытых позиций, знакомая каждому, это руки, перекрещенные на груди. Этот невинный жест ни что иное, как попытка спрятаться, отгородиться от ситуации. Ну, а уж если к скрещенным на груди рукам добавились сжатые в кулаки ладони — будь внимателен. Этот усиленный жест  показывает враждебное отношение и возможность психической атаки.

Скрещенные руки с пальцами, плотно обжимающими предплечья, как будто ты обхватываешь свои руки, ясно покажут собеседнику твое негативно-подавленное отношение к ситуации. Если уж так хочется скрестить руки, то постарайся сделать это так, чтобы были видны большие пальцы, вертикально направленные вверх, — это покажет твою уверенность и чувство защищенности.

Более легкой формой перекрещенных рук является позиция, при которой одна рука перехватывает другую, вертикально идущую вдоль тела, в области предплечья, локтя или плеча. Вообще, переплетённые пальцы и сцепленные руки явно показывают негативное отношение.
Если руки твои свободно опущены, но одна как бы пожимает другую — это показывает собеседнику, что ты пытаешься сохранить эмоциональное спокойствие. Ну а уж если  ты начинаешь одной рукой якобы поправлять пуговицу на рукаве другой руки, браслет часов, манжету, это буквально кричит о твоей нервозности. Избегай суетливости!

Твоя собеседница двумя руками держит бокал, чашку с чаем, сумочку  — это явная попытка скрыть внутреннее напряжение и нервозность.
Одна рука обхватывает запястье другой — жест, говорящий о попытке самоконтроля. Более ярко это выражено, если рука обхватывает не запястье, а зону предплечья.

Почёсывание подбородка говорит о размышлении и оценке, а захватывание носа в щепоть чуть пониже переносицы в сочетании с закрытыми глазами — о сосредоточение. Если указательный палец касается носа, а остальные прикрывают рот, это намекает на подозрительность, скрытность и недоверие. Будь внимателен, если собеседник касается или потирает нос, вполне вероятно, что он тебе просто-напросто лжет. 

Рука поглаживает шею — этот защитный жест означает недовольство, отрицание и даже гнев. Потираний уха тоже стоит избегать, ведь этот жест показывает твое нетерпение, желание перебить и нервозность.

Классическая «телефонная поза» - лицо склонено вбок и опирается на ладонь или кулак, говорит о том, что собеседник твой скучает, и скоро просто заснет.

От жестов и позиций рук, перейдем к ногам, они тоже о многом могут сказать внимательному человеку.
Перекрещенные ноги (нога за ногу), также говорят о попытке защиты, стремлении к замкнутости. Но следует обращать внимание на ситуацию, в которой это происходит, и общую уместность жеста. В конце концов, иногда так сидеть просто удобнее.					


Если вы видите у собеседника и перекрещенные ноги и перекрещенные руки, знайте, это крайнее неодобрение, неприятие и усиленная защита. Увы и ах, но твое обаяние, похоже, совсем не действует.

Перекрещенные ноги и сплетённые пальцы рук на коленях означают самососредоточение, замкнутость, а перекрещенные лодыжки — защиту, напряжение, негативное отношение, нервозность и страх.

Мы уже выяснили, насколько же важны правильные жесты при общении, и как много они могут сказать о собеседнике и о тебе самом.  Выяснили и то что несут жесты как положительные послания, так и отрицательные. И так как с негативными, закрытыми жестами, самое время обратиться к жестам несущим позитив, и которые стоит взять на вооружение.

Для начала стоит сказать, что не все закрытые жесты несут отрицательные эмоции, некоторые наоборот подчеркивают внутреннюю силу и уверенность. К таким жестам, например, относится «пирамида», когда ладони направлены друг к другу, а кончики пальцев смыкаются. Жест сам по себе закрытый, но показывает твою уверенность, уверенное отношение к чему-либо. Еще один несущий позитив закрытый жест - руки за спиной: одна обхватывает другую в области ладони. Он показывает твою властность и чувство превосходства.
Руки упираются в поясницу, ноги широко расставлены — ты демонстрируешь агрессию, в том числе сексуальную, но учти не всем девушкам это по нраву.

Теперь об открытых позициях и жестах. Это жесты, свидетельствующие о психологической открытости, желании общения и продуктивных контактов. И выражаются они соответственно в отсутствии скрещений рук-ног. Издавна повелось, что открытые ладони — знак честности, откровенности и добрых намерений. На этом и построены открытые жесты.
Например, ладонь, повёрнутая вверх, — просящий жест. Используй этот жест, чтобы легче было добиться выполнения просьбы, ведь она не демонстрирует давления со стороны того, кто просит. А вот если ладонь повёрнута вниз (смотрит в пол) – это говорит о властности жестикулирующего. Со стороны того, кто использует подобную позицию, ощущается психологическое давление.

Раскрытые руки ладонями вверх говорят о твоей искренности и открытости, а пожимание
плечами, сопровождающееся жестом открытых рук обозначает открытость и широту
натуры. 

От рук переместимся ниже, к ногам. Носок ноги — прекрасный индикатор заинтересованности. Своим направлением он указывает на того, в ком человек заинтересован или находит привлекательным.
Так называемая «четвёрка», позиция которую та любят американцы, когда лодыжка одной ноги лежит на колене другой ноги, говорит об активности, уверенности и даже самоуверенности.
Широко расставленные ноги в позиции стоя показывают агрессию, в том числе и сексуальную, готовность к действиям и активность. В позиции же сидя они демонстрируют уверенность и сексуальность, а также внутреннюю расслабленность. 
Одна нога приподнята и на что-то опирается, тело чуть согнуто и подано вперед — жест собственника, победителя.

Ну а теперь переедем к самому вкусному – к сексуальным жестам. Что это за жесты такие? Те самые  жесты, которыми ты бессознательно или сознательно  проявляешь свой сексуальный интерес, и демонстрируешь его понравившейся девушке. Их еще называют жестами прихорашивания. Вот наиболее очевидные:
- Рука поправляет галстук, воротник, дотрагивается до горла или касается волос.
- Большие пальцы заткнуты за ремень, или торчат из карманов пиджака, брюк, куртки. Большой палец, это вообще очень яркий и агрессивный символ в языке жестов.
- Ноги широко расставлены независимо от того, сидит мужчина или стоит.
- Руки покоятся на бёдрах

Сексуальные жесты не только являются проявлениями бессознательного интереса к девушке, они могут и оказывать воздействие на подсознание девушки. Так что, используя их, ты шлешь девушке определенный посыл. Для закрепления эффекта, можно использовать более откровенные жесты, на грани Скрытых Сексуальных Сигналов(ССС)

Если хочешь подготовить девушку к поцелую, свой указательный палец поставь на свою нижнюю губу. Подержи его там несколько секунд, можно пару раз  слегка стукнуть по губе пальцем, чтобы внимание подсознания девушки зафиксировалось на этой части тела.
Вспомни, как двигаются твои руки, когда ты занимаетесь сексом с девушкой? Как правило, вверх-вниз. Обозначь это полунамеком, небрежно, одной рукой, в такт движений тазом. Старайся делать это так, как будто ты просто жестикулируешь.

Как двигает рукой девушка, когда ласкает твой член? Во время разговора изобрази полусжатый кулак, как будто рука обхватывает цилиндр, и наметь пару вертикальных движений, в процессе жестикуляции. Будь уверен, подсознание девушки на это отреагирует. Старайся, чтобы это выглядело естественно.
Двигай руками в воздухе при разговоре, как будто гладишь тело девушки. Пусть это будет красивая жестикуляция рукой и кистью: это будет хорошо смотреться и возбуждать.

Напоследок хочется сказать одно. Помни о контексте! Сейчас ты прочитал словарь, и узнал новые слова языка тела, но многие слова имеют несколько значений. Да и смысл их раскрывается только в предложении, так что рассматривай жесты в их совокупности, анализируй прочие признаки. Только так можно сделать правильные выводы о действительном состоянии человека. Твои жесты тоже должны быть органично вплетены в твое поведение. Удачи!

Продолжение следует! Дальше интереснее! В следующей статье подробно рассмотрим ваши взгляды, как контролировать чужие взгляды, курильщиков, отзеркаливание и многое другое. Следите за обновлениями!<br>
</div>';
include_once ("../../themes/".$config['themes']."/foot.php");
?>